Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6801 - linuxconf seg faults on null /etc/dhcpd.conf subnet
Summary: linuxconf seg faults on null /etc/dhcpd.conf subnet
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-07 20:03 UTC by crowfoot
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:30:11 UTC


Attachments (Terms of Use)

Description crowfoot 1999-11-07 20:03:07 UTC
linuxconf seg faults on null string in DHCP::editloop when
subnet is of the following format:

subnet 24.95.0.0 netmask 255.255.0.0 {} # block rr net

This problem also existed in v6.0

In general linuxconf seems very touchy with all manner of
syntax things like this -- what's happening?

Comment 1 Brent Fox 2002-06-05 04:55:24 UTC
Closing because we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.